exception.cpp File Reference
`#include <wibble/sys/macros.h>`
`#include <wibble/exception.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <cstdlib>`
`#include <typeinfo>`
`#include <sstream>`
`#include <iostream>`
Include dependency graph for exception.cpp:

## Namespaces

| wibble
| wibble::exception

## Functions

void | wibble::exception::DefaultUnexpected ()
| Basic unexpected handler. More...